@keyframes rwdcur63978 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAeklEQVRYhe2WQQ7AIAgEofH/X6aX9lLcSrURY3aOJio7KlHFzKSGqlbHf+aYsckbxY1MSn6zkIFWchNwV2TIWLoBXD1K3F7xk5F0A/4VIFCyXlMX6QZ8qmei6Jl2zks3wAJYQLwTRvvAvp1wsOMh0g3Ez2vX/wAhhJAT9agVNNX+D3UAAAAASUVORK5CYII=) 0 0, auto;}
}
div.testarea{
animation:rwdcur63978 0.16666666666667s linear infinite forwards;
}
